  <aside class="sidenav navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-4 fixed-left ms-4" id="sidenav-main">
    <div class="sidenav-header">
      <i class="fas fa-times p-3 cursor-pointer text-secondary opacity-5 position-absolute right-0 top-0 d-none d-xl-none" aria-hidden="true" id="iconSidenav"></i>
      <a class="navbar-brand m-0" href="/">
        <img src="/static/assets/img/logo-ct.png" class="navbar-brand-img h-100 w-15" alt="...">
        <span class="ms-1 font-weight-bold">Soft UI Dashboard</span>
      </a>
    </div>
    <hr class="horizontal dark mt-0">
    <div class="collapse navbar-collapse  w-auto" id="sidenav-collapse-main">
      <ul class="navbar-nav">
        <li class="nav-item mb-1">
          <a class="nav-link {% if 'index' in segment %} active {% endif %}" href="/">
            <span class="nav-link-text ms-1"><i class="fas fa-search mr-1"></i>Search</span>
          </a>
        </li>
        <li class="nav-item mb-1">
          <a class="nav-link {% if 'tables' in segment %} active {% endif %}" href="/document">
            <span class="nav-link-text ms-1"><i class="far fa-copy"></i>Documents</span>
          </a>
        </li>
      </ul>
    </div>
    <div class="sidenav-footer mx-3 mt-3 pt-3">
      <div class="card card-background shadow-none card-background-mask-primary" id="sidenavCard">
        <div class="full-background" style="background-image: url('/static/assets/img/curved-images/curved-8.jpg')"></div>
        <div class="card-body text-left p-3 w-100">
          <div class="icon icon-shape icon-sm bg-white shadow text-center mb-3 d-flex align-items-center justify-content-center border-radius-md">
            <i class="ni ni-diamond text-primary text-gradient text-lg top-0" aria-hidden="true" id="sidenavCardIcon"></i>
          </div>
          <p class="text-white">Need More?</p>
          <br />
          <a href="https://www.creative-tim.com/product/soft-ui-dashboard-pro-django" target="_blank" 
             class="btn btn-white btn-sm w-100 mb-0">Pro Version</a>
        </div>
      </div>
    </div>
  </aside>
